using Pilz.SymbolPacks.Color;
using Pilz.SymbolPacks.Fluent;
using Pilz.UI.Telerik.Symbols.Factories;

namespace Pilz.UI.Telerik.Symbols;

public static class RadSymbols
{
    public static IRadSymbolFactory<SymbolsColor> Color { get; } = new ColorFactory();
    public static IRadSymbolFactory<SymbolsFluent> Fluent { get; } = new FluentFactory();
}
